@charset "utf-8";

/* Updated date: 2018/06/12 */


/*contents01------------------------------------------ */

.contents03-title01 {
    color: #006837;
    font-weight: bold;
    font-size: 30px;
}


@media (max-width: 991px) {
	.contents03-title01 {
		font-size: 24px;
}
}


.frame-article {
	font-size: 16px;
}

/*page-nav------------------------------------------ */




.page-nav ul {
	display: table;
	width: 80%;
	margin-left: auto;
	margin-right: auto;
}

.page-nav li {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}

.page-nav a {
	color: #006837;
	text-align: center;
	font-weight: bold;
	font-size: 21px;
	margin-left: auto;
	margin-right: auto;
	display: inline-block;

}

.page-nav a span {
	text-align: center;
}

.page-nav a ::after {
	font-family: 'fontello';
	font-size: 24px;
	display: block;
	/*	padding-top:5px;*/
	content: '\e804';
	color: #333;
}
 @media (max-width: 1199px) {

.page-nav ul {
	width: 96%;
}

.page-nav a {
	font-size: 19px;
}
}
 @media (max-width: 991px) {

.page-nav ul {
	width: 90%;
}
}


 @media (max-width: 767px) {
.page-nav ul {
	width: 100%;
}

.page-nav li {
	display: block;
}


.page-nav a {

	text-align: left;
	font-size:16px;
	line-height:22px;

}

.page-nav a span {
	text-align:left;
	display: inline-block;
	width:290px;
}



.page-nav a ::after {
	font-family: 'fontello';
	font-size: 22px;
	display: inline-block;
	/*	padding-top:5px;*/
	content: '\e804';
	color: #333;
	float:right;
}

}
